@import url('https://fonts.googleapis.com/css2?family=Commissioner:wght@300;400;500;600;700&display=swap');

/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-9A29A1382A html,
#jwjob-9A29A1382A body,
#jwjob-9A29A1382A div,
#jwjob-9A29A1382A span,
#jwjob-9A29A1382A applet,
#jwjob-9A29A1382A object,
#jwjob-9A29A1382A iframe,
#jwjob-9A29A1382A h1,
#jwjob-9A29A1382A h2,
#jwjob-9A29A1382A h3,
#jwjob-9A29A1382A h4,
#jwjob-9A29A1382A h5,
#jwjob-9A29A1382A h6,
#jwjob-9A29A1382A p,
#jwjob-9A29A1382A blockquote,
#jwjob-9A29A1382A pre,
#jwjob-9A29A1382A a,
#jwjob-9A29A1382A abbr,
#jwjob-9A29A1382A acronym,
#jwjob-9A29A1382A address,
#jwjob-9A29A1382A big,
#jwjob-9A29A1382A cite,
#jwjob-9A29A1382A code,
#jwjob-9A29A1382A del,
#jwjob-9A29A1382A dfn,
#jwjob-9A29A1382A em,
#jwjob-9A29A1382A img,
#jwjob-9A29A1382A ins,
#jwjob-9A29A1382A kbd,
#jwjob-9A29A1382A q,
#jwjob-9A29A1382A s,
#jwjob-9A29A1382A samp,
#jwjob-9A29A1382A small,
#jwjob-9A29A1382A strike,
#jwjob-9A29A1382A strong,
#jwjob-9A29A1382A tt,
#jwjob-9A29A1382A var,
#jwjob-9A29A1382A b,
#jwjob-9A29A1382A u,
#jwjob-9A29A1382A i,
#jwjob-9A29A1382A center,
#jwjob-9A29A1382A dl,
#jwjob-9A29A1382A dt,
#jwjob-9A29A1382A dd,
#jwjob-9A29A1382A ol,
#jwjob-9A29A1382A ul,
#jwjob-9A29A1382A li,
#jwjob-9A29A1382A fieldset,
#jwjob-9A29A1382A form,
#jwjob-9A29A1382A label,
#jwjob-9A29A1382A legend,
#jwjob-9A29A1382A table,
#jwjob-9A29A1382A caption,
#jwjob-9A29A1382A tbody,
#jwjob-9A29A1382A tfoot,
#jwjob-9A29A1382A thead,
#jwjob-9A29A1382A tr,
#jwjob-9A29A1382A th,
#jwjob-9A29A1382A td,
#jwjob-9A29A1382A article,
#jwjob-9A29A1382A aside,
#jwjob-9A29A1382A canvas,
#jwjob-9A29A1382A details,
#jwjob-9A29A1382A embed,
#jwjob-9A29A1382A figure,
#jwjob-9A29A1382A figcaption,
#jwjob-9A29A1382A footer,
#jwjob-9A29A1382A header,
#jwjob-9A29A1382A hgroup,
#jwjob-9A29A1382A menu,
#jwjob-9A29A1382A nav,
#jwjob-9A29A1382A output,
#jwjob-9A29A1382A ruby,
#jwjob-9A29A1382A section,
#jwjob-9A29A1382A summary,
#jwjob-9A29A1382A time,
#jwjob-9A29A1382A mark,
#jwjob-9A29A1382A audio,
#jwjob-9A29A1382A video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-9A29A1382A article,
#jwjob-9A29A1382A aside,
#jwjob-9A29A1382A details,
#jwjob-9A29A1382A figcaption,
#jwjob-9A29A1382A figure,
#jwjob-9A29A1382A footer,
#jwjob-9A29A1382A header,
#jwjob-9A29A1382A hgroup,
#jwjob-9A29A1382A menu,
#jwjob-9A29A1382A nav,
#jwjob-9A29A1382A section {
  display: block
}

#jwjob-9A29A1382A body {
  line-height: 1
}

#jwjob-9A29A1382A ol,
#jwjob-9A29A1382A ul {
  list-style: none
}

#jwjob-9A29A1382A blockquote,
#jwjob-9A29A1382A q {
  quotes: none
}

#jwjob-9A29A1382A blockquote:before,
#jwjob-9A29A1382A blockquote:after,
#jwjob-9A29A1382A q:before,
#jwjob-9A29A1382A q:after {
  content: '';
  content: none
}

#jwjob-9A29A1382A table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-9A29A1382A .jw-wrapper-responsive strong,
#jwjob-9A29A1382A b {
  font-weight: 700
}

#jwjob-9A29A1382A .jw-wrapper-responsive em,
#jwjob-9A29A1382A i {
  font-style: italic
}

#jwjob-9A29A1382A .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-9A29A1382A .jw-wrapper-responsive {
  box-sizing: content-box;
  max-width: 700px;
  box-shadow: 0 0 10px 2px rgb(0, 0, 0, 0.15);
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: 'Commissioner', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  font-weight: normal;
  text-align: justify;
  color: #555555;
  overflow: hidden
}

#jwjob-9A29A1382A .jw-wrapper-responsive .jw-hr {
  background-color: #ffffff;
  color: #555555;
  border-bottom: dotted 2px;
  width: 100%;
  padding: 0 0 0 0;
  margin: 6% 0 6% 0
}

#jwjob-9A29A1382A .jw-wrapper-responsive .jw-anzeige_div {
  padding: 20px 5%
}

#jwjob-9A29A1382A .jw-wrapper-responsive .jw-left {
  width: 68%;
  float: left;
  margin: 0;
  padding: 0 5%
}

#jwjob-9A29A1382A .jw-wrapper-responsive .jw-right {
  width: 21%;
  float: right;
  margin: 0
}

#jwjob-9A29A1382A .jw-wrapper-responsive .jw-clear {
  height: 0px;
  clear: both
}

#jwjob-9A29A1382A .jw-wrapper-responsive .jw-blue {
  color: #0949A7
}

#jwjob-9A29A1382A .jw-wrapper-responsive .jw-logo {
  padding: 20px 5%;
  width: 300px
}

#jwjob-9A29A1382A .jw-wrapper-responsive.jw-small .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-9A29A1382A .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-9A29A1382A .jw-wrapper-responsive.jw-small {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-9A29A1382A .jw-wrapper-responsive h2 {
  font-family: 'Commissioner', Arial, Helvetica, sans-serif;
  font-size: 27px;
  line-height: 1.1em;
  font-weight: 700;
  color: #fff;
  margin: 0 0 15px;
  padding: 0;
  text-align: left
}

#jwjob-9A29A1382A .jw-wrapper-responsive h2 span {
  font-family: 'Commissioner', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.1em;
  font-weight: 700;
  color: #555555;
  padding: 0;
  text-align: center;
  display: block
}

#jwjob-9A29A1382A .jw-wrapper-responsive h3 {
  font-family: 'Commissioner', Arial, Helvetica, sans-serif;
  border-bottom: 2px solid #00bce3;
  color: #0949a7;
  display: inline-block;
  font-weight: 700;
  line-height: 1.1em;
  margin: 0 0 9px -6%;
  padding: 0 0 9px 6%;
  font-size: 14px
}

#jwjob-9A29A1382A .jw-wrapper-responsive ul {
  font-family: 'Commissioner', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  color: #555555;
  font-weight: normal;
  margin: 0 0 15px 14px;
  padding: 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-9A29A1382A .jw-wrapper-responsive li {
  padding: 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-9A29A1382A .jw-wrapper-responsive a,
#jwjob-9A29A1382A jw-wrapper-responsive a:link,
#jwjob-9A29A1382A jw-wrapper-responsive a:visited,
#jwjob-9A29A1382A jw-wrapper-responsive a:active {
  font-family: 'Commissioner', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  font-weight: inherit;
  color: inherit;
  text-decoration: none
}

#jwjob-9A29A1382A .jw-wrapper-responsive p:not(:last-of-type) {
  margin: 0 0 15px
}

#jwjob-9A29A1382A .jw-wrapper-responsive header {
  background-color: #00bce3;
  padding: 20px 5%;
  color: #fff
}

#jwjob-9A29A1382A .jw-wrapper-responsive footer {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 12px;
  line-height: 1.3em;
  margin: 15px 0 0
}

#jwjob-9A29A1382A .jw-wrapper-responsive.jw-small footer {
  flex-direction: column;
  align-items: flex-start
}

#jwjob-9A29A1382A .jw-wrapper-responsive.jw-small footer div:last-of-type {
  margin: 15px 0 0
}

#jwjob-9A29A1382A .jw-slider {
  position: relative;
  width: 100%;
  padding-bottom: 66%
}

#jwjob-9A29A1382A .jw-slider img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  animation: slideshow 12s linear 0s infinite
}

#jwjob-9A29A1382A .jw-slider img:nth-child(2) {
  z-index: 2;
  animation-delay: 4s
}

#jwjob-9A29A1382A .jw-slider img:nth-child(3) {
  z-index: 1;
  animation-delay: 8s
}

@keyframes slideshow {
  25% {
    opacity: 1
  }

  33.33% {
    opacity: 0
  }

  91.66% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}